{
  "ERROR_ACCESSING_OPENAI_API_KEY": "ПОМИЛКА при доступі до ключа OpenAI API. Будь ласка, перевірте ключ API або спробуйте пізніше.",
  "ERROR_ADDING_ADDITIONAL_TASKS": "ПОМИЛКА при додаванні додаткових завдань. Можливо, наша модель не може обробити відповідь, тому так сталося. Продовження...",
  "RATE_LIMIT_EXCEEDED": "Досягнуто максимальну кількість запитів! Будь ласка, сповільніть...😅",
  "AGENT_MAXED_OUT_LOOPS": "Цей агент досяг максимальної кількості запусків. Щоб зберегти кошти, цей агент тепер припиняє свою роботу... Максимальну кількість запусків агента можна налаштувати в налаштуваннях.",
  "DEMO_LOOPS_REACHED": "Вибачте, але це демонстраційний додаток, тому ми не можемо запускати агентів занадто довго. Примітка: якщо ви хочете запускати довші роботи, будь ласка, вкажіть власний ключ API в налаштуваннях. Припинення...",
  "AGENT_MANUALLY_SHUT_DOWN": "Агент був вручну вимкнутий.",
  "ALL_TASKS_COMPLETETD": "Всі завдання виконано. Припинення...",
  "ERROR_API_KEY_QUOTA": "ПОМИЛКА при використанні ключа OpenAI API. Ви перевищили свою поточну квоту, будь ласка, перевірте свої рахункові дані.",
  "ERROR_OPENAI_API_KEY_NO_GPT4": "ПОМИЛКА: Ваш ключ OpenAI API не має доступу до GPT-4. Спочатку вам потрібно зареєструватися в черзі OpenAI. (Це відрізняється від ChatGPT Plus)",
  "ERROR_RETRIEVE_INITIAL_TASKS": "ПОМИЛКА при отриманні початкових завдань. Спробуйте ще раз, сформулюйте мету агента ясніше або змініть її таким чином, щоб вона відповідала нашій моделі. Припинення...",
  "INVALID_OPENAI_API_KEY": "ПОМИЛКА недійсний OpenAI API-ключ"
}
